cd //Please follow these rules to modify ini info:
//1. start commments with "//" in a new line
//2. stb tool page name as section name
//3. follow the section,add the commments and key you needed

//Serial section
[Serial]
//high speed mode control
Highspeed_control_enable=1


//StaticConfig section
[StaticConfig]
// StaticConfig new format flash [save block bin] group ,this group just for internal use.if release for customer,pls remove the follow
Internal_tool_control=1
New_ucakey = false
BISS_MAX_KEYINFOS = 200

//FlashWR section
[FlashWR]
//select UPG tool's function model
//rule: each name should end with a comma
Function_list=dump_flash,upg_all,
//configuration the limit of user,only configure 0 or 1.if 1,means administrator,else means common user.
User_limit=0

[STBTool]
STBTool_Name=STBTool
STBTool_Version=1.8
